{
  "page_text": "Не дожидаясь атаки %name% развернулся и бросился бежать, видимо скелет бросился в погоню, так как за спиной послышались цокающие звуки и они довольно быстро приближались, мерзавец был довольно быстрым и смог догнать главного героя и таки ударить по спине своим деревянным дрыном, к несчастью удар оказался смертельным...",
  "choices": [
    {
      "text": "Начать с начала",
      "next_pages": [ -2 ]
    }
  ]
}